Bug 821636

Summary: It is not possible to install netbeans from repository
Product: [Fedora] Fedora Reporter: Illya <iluha84>
Component: netbeansAssignee: Omair Majid <omajid>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: unspecified    
Version: rawhideCC: knoe3301, leifer, mwoehlke.floss, omajid, peter.weber, projects.rg, vedran
Target Milestone: ---Keywords: Reopened
Target Release: ---   
Hardware: x86_64   
OS: Linux   
See Also: https://bugzilla.redhat.com/show_bug.cgi?id=781388
https://bugzilla.redhat.com/show_bug.cgi?id=810049
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-11-23 15:45:50 EST Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Illya 2012-05-15 04:01:59 EDT
Description of problem:
Packet is not installable through yum from repository.

It was built at 9 Nov 2011: http://koji.fedoraproject.org/koji/buildinfo?buildID=273112

Version-Release number of selected component (if applicable):
netbeans-7.0.1
netbeans-ide-7.0.1

How reproducible:


Steps to Reproduce:
1. yum install netbeans-ide
2.
3.
  
Actual results:
No package netbeans-ide available.
Error: Nothing to do


Expected results:
Netbeans is installed

Additional info:
Comment 2 Peter Weber 2012-05-31 03:10:21 EDT
Somebody should take care of this. That is an embarrassing situation.
Comment 3 Vedran Miletić 2012-12-29 13:57:30 EST
Embarassing or not, this in a important feature. Gil Cattaneo and I have agreed to propose update to 7.3 for Fedora 19, see wiki page for details: https://fedoraproject.org/wiki/Features/NetBeans_7.3

Any help is, of course, welcome.
Comment 4 Fedora End Of Life 2013-07-03 21:40:34 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-08-01 02:23:52 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 6 Raphael Groner 2014-11-23 15:10:11 EST
I think we really need a comparable alternative to Eclipse.
Comment 7 Vedran Miletić 2014-11-23 15:16:45 EST
That would be great. Do you plan to contribute?
Comment 8 Raphael Groner 2014-11-23 15:40:14 EST
(In reply to Vedran Miletić from comment #7)
> That would be great. Do you plan to contribute?

Well, as a co-maintainer maybe, why not …
Comment 9 Raphael Groner 2014-11-23 15:45:50 EST

*** This bug has been marked as a duplicate of bug 810049 ***